﻿.tlacitka a {
    display: block ;
    text-align: center;
    padding: 7px ;
    color: #fffdf9;
    text-decoration: none;
    position: relative;
 border-radius: 10px;
    border-color: white ;
    border: solid 2px;
    box-shadow: 0px 4px 3px #343455;
}



.tlacitka .lmenumodra { background: radial-gradient(circle, #4f7dbd 30%, #1bbdee 100%)
}


.tlacitka a:hover:before {
    content: "";
    background: #1105a1;
    width: 100%;
    height: 100%;
    position: absolute; top: 0; left: 0;
    opacity: .2;
}

.lmenuobsah
{
    width:180px;height: 350px;border:solid 1px;padding-left: 10px;
}

.lmenud            {width:180px;height:400px;position:relative;padding:1px 1px 1px 1px; float:left;margin-left:78px; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 2px ; }
.hltextd           {font-size:13px;text-align:left;width:636px;height:450px;margin:auto;padding:1px 10px 1px;margin-left:4px;position:relative; float:left; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 2px ; }
.boxik {
    border: 2px dashed red; text-align:center;font-weight:bold;width:200px;margin-left:auto;margin-right:auto;
    padding: 5px;
    background: aqua;
    background-clip: padding-box;
}